<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE configuration
        PUBLIC "-//mybatis.org//DTD Config 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-config.dtd">

<configuration>
    <!-- 其他MyBatis配置 -->

    <!-- 插件配置 -->
    <plugins>
        <plugin interceptor="com.bonus.system.Interceptor.DataScopeInterceptor">
            <property name="someProperty" value="someValue"/>
        </plugin>
    </plugins>

    <!-- 其他配置 -->
</configuration>
